.center-block-post{
    flex: 0 0 auto;
    width: 66.66666667%;
    margin: 0 auto;
}

#lista_comentarios a.answer {
    align-self: flex-end;
    color: #B28795;
    cursor: pointer;
    font-weight: bold;
}

#lista_comentarios li.respuesta:nth-child(even) {
    background-color: #ecc7ce8a;
    border-left: 3px solid #B28795;
    margin-left: 40px;
}

#lista_comentarios li.respuesta:nth-child(odd) {
    background-color: #c7e2ec8a;
    border-left: 3px solid #87AEB2;
    margin-left: 40px;
}
